build:
	podman build -t redis-benchmark-service -t registry.mgmt.quby.com/german.moya.quby/redis-benchmark-service .

push:
	podman push registry.mgmt.quby.com/german.moya.quby/redis-benchmark-service
